 .post {
     position: relative;
     border-radius: 4px;
     overflow: hidden;
     content-visibility: auto;
     contain-intrinsic-size: 400px;
 }

 .post {
     -webkit-box-shadow: 0px 0px 15px 0px rgba(72, 73, 121, 0.15);
     -moz-box-shadow: 0px 0px 15px 0px rgba(72, 73, 121, 0.15);
     -o-box-shadow: 0px 0px 15px 0px rgba(72, 73, 121, 0.15);
     /* box-shadow: 0px 0px 15px 0px rgba(72, 73, 121, 0.15); */
 }

 .fa-calendar:before {
     content: "\f073";
 }

 .owl-carousel .post {
     margin: 0 15px;
 }

 /* .post-image {
     width: 100%;
 } */

 /* .post-image img {
     aspect-ratio: 16 / 9;
     width: 100%;
     height: 100%;
     object-fit: cover;
     transition: transform .5s ease-in-out;
 } */

 .post-image {
     margin: 0;
     width: 100%;
     aspect-ratio: 16 / 9;
     overflow: hidden;
 }

 .post-image img {
     width: 100%;
     height: 100%;
     object-fit: cover;
     transition: transform .5s ease-in-out;
 }

 .post-image :hover img {
     transform: scale(1.1);
 }

 .post .post-desc {
     padding: 30px;
     /* background: #ffffff; */
 }

 .post .post-desc h4 {
     margin: 0;
     text-transform: capitalize;
     font-weight: 400;
 }

 .post .post-desc h4 a {
     color: #122126;
     display: inline-block;
     text-decoration: none;
 }

 .post .post-desc h4 a:hover {
     color: #03d665;
 }

 .readmore-btn {
     position: relative;
     text-transform: capitalize;
     color: #d4d4d4;
     font-weight: 600;
     padding-right: 30px;
     transition: all 0.3s ease-in-out;
 }

 .readmore-btn:hover {
     color: #4185dd;
 }

 .readmore-btn::after {
     content: "";
     position: absolute;
     right: 0;
     top: 0;
     transform: translateX(-3px);
     background: url('../../images/arrow-accent.svg');
     background-repeat: no-repeat;
     background-position: center center;
     background-size: cover;
     width: 20px;
     height: 20px;
     transition: all 0.3s ease-in-out;
 }

 .readmore-btn:hover::after {
     transform: translateX(0);
 }

 .post-title p {
     font-size: 24px;
     font-weight: 600;
 }

 @media (max-width: 768px) {
     .post-title p {
         font-size: 20px;
     }
 }